/*
Theme Name: Clever Course Child
Description: Child Theme of Clever Course
Author: Mina Pansuriya
Template: clevercourse-v1-10
*/

.single_product_display form.product_form input, #content .single_product_display form.product_form input {
}

.shop_remove{width:16px !important; height:16px !important; background-color:transparent !important; margin:0 !important; padding:0 !important; font-size:0px !important; cursor:pointer !important; background:url(images/remove_ico.png) left top no-repeat !important; border:none !important;}
.shop_update{width:16px !important; height:16px !important; background-color:transparent !important; margin:0 !important; padding:0 !important; font-size:0px !important; cursor:pointer !important; background:url(images/update_ico.png) left top no-repeat !important; border:none !important;}


.contact_rw{ display:block; float:left; width:100%; margin:0; padding:0 0 20px 0;}

.contact_rw_fill input[type="text"], .contact_rw_fill_msg textarea, .contact_rw_fill textarea
{
    font-size: 13px;
    padding: 16px 19px;
    width: 60%;
    color: #404040 !important;
}


.wpcf7-date
{
    width: 60%;
}
.contact_rw_fill select
{
    font-size: 13px;
    padding: 16px 19px;
    width:auto;
    color: #404040 !important;
}

.wpcf7 input[type="tel"], .wpcf7 input[type="number"]{
    font-size: 13px;
    padding: 16px 19px;
    width: 100%;
}

input[type="tel"],input[type="number"],input[type="text"], textarea{
    color: #404040 !important;
}

input[type="tel"],input[type="number"],input[type="text"], textarea{
    background-color: #f5f5f5 !important;
    color: #404040 !important;
}
input[type="tel"],input[type="number"]{
    border: 0 none ;
    max-width: 100%;
    outline: medium none;
    padding: 6px;
}

.wpcf7 select{
    font-size: 13px;
    padding: 15px 19px;
 
    width:auto;
    color: #404040 !important;
}

.gender {
    font-size: 13px;
    padding: 13px 19px !important;
   
    width:auto;
  
}

#width50per
{
    width:50%;
}

select{
    color: #b5b5b5;
}

select{
    background-color: #f5f5f5;
}
select{
    border: 0 none;
    max-width: 100%;
    outline: medium none;
    padding: 6px;
}

div.wpcf7-validation-errors{ border:none !important;}
span.wpcf7-not-valid-tip {
color: #FF0000; width:100%; margin-top:5px;
display: block;
font:normal 10px arial !important;

}
div.wpcf7-response-output{ display:block; float:left; margin:0 !important; font:normal 11px/15px arial !important;  color: #FF0000; clear:both;}
div.wpcf7-mail-sent-ok {
border:none !important;
display: block;
float: left;
padding: 3%;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    padding: 30px 0;
    text-align: center;
    width: 100%; clear:both;
}




/* Provide First Aid Header Image */
.gdlr-page-title-wrapper-provide-first-aid { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/fa2.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-provide-first-aid .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-provide-first-aid .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-provide-first-aid .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-provide-first-aid .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	
	
	/* Family First Aid Header Image */
.gdlr-page-title-wrapper-family-first-aid { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/fa3.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-family-first-aid .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-family-first-aid .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-family-first-aid .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-family-first-aid .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* Provide CPR Header Image */
.gdlr-page-title-wrapper-provide-cpr { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/fa.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-provide-cpr .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-provide-cpr .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-provide-cpr .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-provide-cpr .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	



/* RSA Header Image */
.gdlr-page-title-wrapper-rsa { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/rsa.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-rsa .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-rsa .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-rsa .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-rsa .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* RCG Header Image */
.gdlr-page-title-wrapper-rcg { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/rgc.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-rcg .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-rcg .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-rcg .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-rcg .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* White Card Header Image */
.gdlr-page-title-wrapper-white-card { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/wc.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-white-card .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-white-card .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-white-card .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-white-card .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* Barista Basics Header Image */
.gdlr-page-title-wrapper-barista-basics { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/barista.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-barista-basics .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-barista-basics .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-barista-basics .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-barista-basics .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	




/* Bar Skills Header Image */
.gdlr-page-title-wrapper-bar-skills { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/barskills.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-bar-skills .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-bar-skills .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-bar-skills .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-bar-skills .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* Customer Service Header Image */
.gdlr-page-title-wrapper-customer-service { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/cs.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-customer-service .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-customer-service .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-customer-service .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-customer-service .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	


/* People Management Header Image */
.gdlr-page-title-wrapper-people-management { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/pm.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper-people-management .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper-people-management .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper-people-management .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper-people-management .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	



.gdlr-page-title-wrapper { padding: 50px 0px 40px; position: relative; z-index: 89; text-align: center; line-height: 1;
	background-image: url('images/generic.jpg'); background-repeat: repeat; background-position: center; }
.gdlr-page-title-wrapper .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; 
	background: #000; opacity: 0.70; filter: alpha(opacity=70); }
.gdlr-page-title-wrapper .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper .gdlr-page-title{ font-size: 30px; text-transform: uppercase; 
	font-weight: bold; margin: 0px 20px; display: block; }
.gdlr-page-title-wrapper .gdlr-page-caption{ font-size: 14px; margin: 15px 20px 0px; 
	display: block; font-weight: normal; }	



.gdlr-lms-course-grid2 .gdlr-lms-course-price span.orange, .gdlr-lms-button.orange{ background-color: #ee3224; } 
.gdlr-lms-course-grid2 .gdlr-lms-course-price span.yellow, .gdlr-lms-button.yellow{ background-color: #FF9D00; } 
.gdlr-lms-course-grid2 .gdlr-lms-course-price span.lightblue, .gdlr-lms-button.lightblue{ background-color: #00C0F2; } 
.gdlr-lms-course-grid2 .gdlr-lms-course-price span.green, .gdlr-lms-button.green{ background-color: #8CC63E; } 
.gdlr-lms-course-grid2 .gdlr-lms-course-price span.darkblue, .gdlr-lms-button.darkblue{ background-color: #534B9F; } 






.gdlr-lms-item-orange {  border-bottom-color:#ee3224 !important; } 
.gdlr-lms-item-yellow {  border-bottom-color:#FF9D00 !important; } 
.gdlr-lms-item-lightblue {  border-bottom-color:#00C0F2 !important; } 
.gdlr-lms-item-green {  border-bottom-color:#8CC63E !important; } 
.gdlr-lms-item-darkblue {  border-bottom-color:#534B9F !important; } 



.gdlr-course-button .gdlr-lms-button{ color:White !important}



.gdlr-lms-course-price .price-orange, .gdlr-lms-course-price .discount-price-orange {
    color: #ee3224;
    font-size: 26px;
    font-weight: bold;    
}
.gdlr-lms-course-price .price-yellow, .gdlr-lms-course-price .discount-price-yellow {
    color: #FF9D00;
    font-size: 26px;
    font-weight: bold;    
}
.gdlr-lms-course-price .price-lightblue, .gdlr-lms-course-price .discount-price-lightblue {
    color: #00C0F2;
        font-size: 26px;
    font-weight: bold;    
}
.gdlr-lms-course-price .price-green, .gdlr-lms-course-price .discount-price-green {
    color: #8CC63E;
        font-size: 26px;
    font-weight: bold;    
}
.gdlr-lms-course-price .price-darkblue, .gdlr-lms-course-price .discount-price-darkblue {
    color: #534B9F;
        font-size: 26px;
    font-weight: bold;    
}
.gdlr-lms-course-grid .gdlr-lms-course-title {
    font-size: 22px !important;
}
.gdlr-lms-course-grid .gdlr-lms-course-title1 {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0 0 45px;
    text-transform: uppercase;
}

.gdlr-lms-course-title1, .gdlr-lms-course-title1 a,.gdlr-lms-course-title1 a:hover {
    color: #212121;
}

.gdlr-lms-course-grid .gdlr-lms-course-title3 {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0 0 25px !important;
    text-transform: uppercase;
}

.gdlr-lms-course-title3, .gdlr-lms-course-title3 a,.gdlr-lms-course-title3 a:hover {
    color: #212121;
}


.gdlr-blog-thumbnail
{
    background: none repeat scroll 0 0 !important;
  }
.homeCourseSlider .gdlr-lms-course-grid2 .gdlr-lms-course-title
{
    min-height: 80px;
}

.gdlr-lms-course-grid2 .gdlr-lms-course-title2 {
     font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 5px 0 41px;
    text-transform: uppercase;
}

.gdlr-lms-course-title2, .gdlr-lms-course-title2 a,.gdlr-lms-course-title2 a:hover {
    color: #212121;
}


.gdlr-lms-course-grid2 .gdlr-lms-course-content {
    padding: 26px 15px !important;
}



.gdlr-lms-course-title4 h1
{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    
    }
.gdlr-lms-course-title4, .gdlr-lms-course-title4 a,.gdlr-lms-course-title4 a:hover {
    color: #212121;
}



.combo_content{ margin-bottom:15px;}

.top-navigation-left
{
    float:right !important;
}
.top-navigation-left-text 
{
    color: #ed302e;
    font-family: "Montserrat";
    font-size:16px;
    font-weight: bold;
    line-height: 20px;
}

.widget.gdlr-widget {
    margin-bottom: 20px !important;
}

.gdlr-widget-title
{
    margin-bottom: 15px !important;
}

.gdlr-lms-course-excerpt p strong
{
    font-size: 18px !important;
}
.gdlr-lms-content {
    padding: 30px 0;
}
.gdlr-lms-course-single .gdlr-lms-course-info-wrapper {
  
    padding: 20px 30px 15px;
  
}
.gdlr-lms-course-price {
    margin-bottom: 10px;
}

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper {
    padding-top: 35px;
}
#content-section-1
{
    margin-bottom: -15px;
}
.sf-mega-section .sf-mega-section-inner {
   
    padding: 5px 5px 25px !important;
}
.sf-mega-section-inner[style]
{
   
}

.gdlr-lms-header-signin {
    display: none !important;
    visibility: hidden!important;
}


.gdlr-item-title-wrapper .gdlr-flex-next, .gdlr-item-title-wrapper .gdlr-flex-prev
{
    background-color: #cac7c7 !important;
}
.gdlr-item-title-wrapper .gdlr-flex-next:hover, .gdlr-item-title-wrapper .gdlr-flex-prev:hover
{
    background-color: #ee3224 !important;
}

#vid
{
   
}

@media (max-width: 767px) {
    #vid
    {
      width: 100%    !important;
      height: auto   !important;
    }
}


body {
    color: #808080 !important;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    color: #404040 !important;
}

.top-social-wrapper .social-icon {
    max-width: 25px;
}

.top-social-wrapper .social-icon a {
    opacity: 0.9;
}

.top-social-wrapper .social-icon a:hover {
    opacity: 1;
}

.company-info-wrapper {
    color: #fff;
    background-color: #ee3224;
}


.company-info-container {
    padding: 15px 0;
}

.copyright-container
{
    color:#fff;
}
.footer-container {
    padding-top: 20px;
}
/*.transport, .transport1
{
    display: none;
    visibility: hidden;
}*/
.transport img{
    width:40px;
    height:40px;
}
.transport1 img{
    width:30px;
    height:30px;
}
.transport1TextDiv1{
    width:4%;float:left;
   
}
.transport1TextDiv2{
    width:91%;float:left;text-align:left;margin-top:10px;
   
}
@media (max-width: 1100px) {
    .transport1TextDiv1{
    width:8%;float:left;
   
    }

}
@media (max-width: 767px) {
    .transport img{
    width:30px;
    height:30px;
}
.transport1 img{
    width:20px;
    height:20px;
}
.transport1TextDiv1{
    width:10%;
   
}
.transport1TextDiv2{
    width:85%; margin-top:5px;
   
}

}

.personnel-author-image img{
    border-radius: 5px;
    border:1px solid #959595;
}

.carousel li {
    margin-right: 30px !important;
}

@media (max-width: 767px) {
    .carousel li {
    margin-right: 1px !important;
    margin-left:25px;
    }
    li.personnel-item[style]
    {
        width:360px !important;
    }
}

@media (max-width: 420px) {
    li.personnel-item[style]
    {
        width:245px !important;
    }
     .carousel li {
    margin-right: 25px !important;
    margin-left:25px;
    }
}

li.gdlr-lms-course-grid2[style]
{
    height:375px !important;
}

span.wpcf7-list-item {
    margin-left: 0px;
}

#sthmaiv1, #sthmaiv2, #sthmaiv3
{
    border:1px solid;
}

.JobsTable tr th
{
   /* min-width: 130px;*/
    text-align: left;
    padding-left: 15px;
    white-space: nowrap;
}
.JobsTable tr th:first-child
{
   /* min-width: 90px;*/
}
.JobsTable tr th:last-child
{
   /* min-width: 100%;*/
}
.JobsTable tr td
{
    text-align: left;
    padding-left: 15px;
}
@media(max-width:767px)
{
    .gdlr-logo1 img
    {
        max-width: 150px;
    }
    .top-navigation-wrapper
    {
       /* display: none !important;*/
       background-color: rgba(255,255,255,0.82);
    }
     .gdlr-header-inner
    {
        background-color: rgba(255,255,255,0.82) !important;
    }
    .gdlr-header-wrapper
    {
        position: fixed;
        top:0px; /*32px;*/
        left: 0px;
        right: 0px;
        z-index: 999;
        border: 2px solid #f5f5f5;
    }
    .gdlr-page-title-container
    {
        margin-top: 135px !important;
    }
    .with-sidebar-wrapper
    {
        margin-top: 140px !important;
    }
    .footer-container
    {
        max-width: 100% !important;
    }
    .homeCourseSlider .gdlr-lms-course-grid2 .gdlr-lms-course-title
    {
        min-height: 60px;
    }
    .homeCourseSlider .gdlr-lms-course-grid2  .gdlr-lms-course-title a
    {
        font-size: 12px;
    }
    .personnel-item[style], .testimonial-item[style]
    {
        width:380px !important;
    }
    .testimonial-item[style]
    {
        width:450px !important;
    }
    #gdlr-responsive-navigation.dl-menuwrapper button
    {
        background-color: #fff !important;
    }
    
    #gdlr-responsive-navigation.dl-menuwrapper ul
    {
        background-color: #fff !important;
    }
    .dl-menuwrapper li a
    {
        color:#353535 !important;
    }
 
    .dl-menuwrapper button:after{
        content:'';position:absolute;width:68%;height:4px;background:#353535 !important;top:8px;left:17%;box-shadow:0 10px 0 #353535,
    0 20px 0 #353535 !important;}
    
}


.gdlr-navigation-wrapper
{
	width:82%;
}
.gdlr-logo1
{
	width:13%;
}
.coupon_code p
{
	text-align:left;
	display:inline;
}
.coupon_code form
{
	display:inline;
}
.coupon_code input[type="submit"]
{
	text-align:left;
	margin-bottom:0px;
	
}
.coupon_code input[type="text"]
{
	width:140px;
	min-height:30px;
}
.coupon_code input[name="coupon_email"]
{
	width:300px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a::before
{
margin-right: 8px;
margin-left: -8px;
color:#ed302e;	
}
/*
.gdlr-navigation-wrapper .gdlr-main-menu > li:nth-last-child(2) > a
{
	display:none;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:nth-last-child(2) > a i
{
	display:block;
}*/
@media (max-width:767px)
{
	.coupon_code input[type="text"]
	{
		margin-bottom:10px;
	}
}
@media (max-width:420px)
{
.gdlr-logo1 img
    {
        max-width: 110px;
    }
}
.gdlr-blog-grid .gdlr-blog-thumbnail img
{
margin:0px !important;
}


